aux_source_directory(. STT_SRC)

add_executable(stt ${STT_SRC})

set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -O3")
set_target_properties(stt PROPERTIES CXX_STANDARD 11)
set(EXECUTABLE_OUTPUT_PATH ${PROJECT_BINARY_DIR}/bin)
install(TARGETS stt RUNTIME DESTINATION sbin)